package cn.net.cpzslibs.prot.handset.bean.req;

public class Prot10061ReqBean {
	public Prot10061ReqBean(String label_id) {
		this.label_id = label_id;
	}
	
	private String label_id;
	
	public String getLabel_id() {
		return label_id;
	}



	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}

	@Override
	public String toString() {
		return "Prot10061ReqBean [label_id=" + label_id + "]";
	}
	

}
